Subject: acka-games-digest V2 #256
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, January 26 1998       Volume 02 : Number 256

----------------------------------------------------------------------

Date: Mon, 26 Jan 1998 17:01:11 -1100
From: K 2 <[email-masked]>
Subject: Acka: Proposal 2640

> > Proposal 2640
> > Godwin Austen
> > Alfvaen (Aaron Humphrey)

sigh... and I was just about to re-author proposal 2414 under a modest
label :)

ah well, just too slow, I guess.
(I will of course vote for this, however, call it an eccentricity if you
will
but, I am getting rather attached to my " " :)... on second thoughts
"Burn the
Space" : Reply to vote

------------------------------

Date: Sun, 25 Jan 1998 23:54:23 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2640

>>> Proposal 2640
>>> Godwin Austen
>>> Alfvaen (Aaron Humphrey)
> 
> sigh... and I was just about to re-author proposal 2414 under a modest
> label :)
> 
> ah well, just too slow, I guess.
> (I will of course vote for this, however, call it an eccentricity if you
> will
> but, I am getting rather attached to my " " :)... on second thoughts
> "Burn the
> Space" : Reply to vote

I have a minor preference for keeping the space, because I don't want
to deal with player names shorter than three characters.

b

------------------------------

Date: Mon, 26 Jan 1998 17:17:45 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity round 6 results, round 7 start

In the quickest round of Mediocrity yet, rufus led off with an 8. Alfvaen
was next, with a 1, followed minutes later by else...if, with 7. /dev/joe
played 9, and next was Goldenmean, with an 8. Slakko was
uncharacteristically late with his play of 5. Next was The Gingham Wearer,
with a 2, and last was Fortunato, with a 9.

So 7 was the most mediocre number, and else...if gains 1 Gamepoint.

The scores are: Goldenmean 1, The Gingham Wearer 1, Fortunato 1, else...if
2, Alfvaen 1, everyone else 0.

Round 7 starts now, so get your plays in.

The web page has been updated.

Rex Mundi, referee.

------------------------------

Date: Mon, 26 Jan 1998 18:36:45 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

It was an exciting round.  Placing a K15, /dev/joe gained a large but
potentially fleeting lead, while Slakko, placing G15, has a smaller but
potentially more stable position. Reply to move.

   F G H I J K L M N O P Q R S
8  . . . . . . . . . . . . . .
9  . . . . . . . . . . . . . .
10 . / . . . . . . . . . . . .
11 / / / . . . @ . . . . . . .
12 . @ . . . / . . . . . . . .
13 . S . @ . / / . . . S S . .
14 S S . . . . / . . . . . S .
15 . S @ @ / / / / . @ / @ . .
16 . . . . . . . / . . . . . .
17 . . . . . S . / @ @ . . . .
18 . . . . @ . @ / / . . . . .
19 . . . . @ . S . . . . . . .
20 . . . . . . . . . . . . . .
21 . . . . . . . . . . . . . .

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     16            3

Slakko       9             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	No iron can stab the heart with such force as a period put just at
the right place.
	-Isaac Babel

------------------------------

End of acka-games-digest V2 #256
********************************